Repository 32bit  Forum
Repository 64bit  Wiki

Driver ATI e crash

Postate qui per tutte le discussioni legate a Linux in generale.

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Per evitare confusione prego inserire in questo forum solo topic che riguardano appunto Gnu/Linux in genere, se l'argomento è specifico alla Slackware usate uno dei forum Slackware o Slackware64.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

Driver ATI e crash

Messaggioda Carlone » sab lug 03, 2004 15:31

Ho un portatile acer con una scheda video ati mobility 9700. Ho da poco installato la skack 10 con il kernel 2.6.7 ma installando i driver ATI mi si blocca spesso kde, o all´avvio o quando parte qualcosa in accelerazione hw (salvaschermo ad es). Usando i driver generici radeon inclusi nella distro va tutto bene (a parte il rendering hw ovviamente). <BR>La stessa cosa mi capitava con fedora2. <BR>Avete soluzioni? <BR> <BR>carlo.<br>
Carlone
 

Driver ATI e crash

Messaggioda useless » dom lug 04, 2004 1:31

vai nel bios e cambia qualche opzione a caso ;-).<br>
Avatar utente
useless
Staff
Staff
 
Messaggi: 3896
Iscritto il: sab ott 11, 2003 23:00
Località: A place where the streets have no name

Driver ATI e crash

Messaggioda Santo » dom lug 04, 2004 10:54

Beato chi sui portatili ha nel bios opzioni a caso da cambiare :-] <BR> <BR>però... dalle FAQ sul sito della ATI: <BR>Q6: What Linux kernel version is needed for this driver? <BR>A6: Version 2.4 of the Linux kernel is required for this driver. This kernel version is installed as standard in many current Linux distributions. Support for the newer version 2.6 kernel is under development and should be available in a future release. <BR> <BR>Quindi... boh, forse non è poi tanto strano se non funzionano al meglio.<br>
Santo
Linux 1.0
Linux 1.0
 
Messaggi: 10
Iscritto il: sab mag 29, 2004 23:00


Torna a Gnu/Linux in genere

Chi c’è in linea

Visitano il forum: Bing [Bot] e 1 ospite